@charset "utf-8";

body 
{
	font: Arial, Helvetica, sans-serif;
	background-color: #99c5ea;
	padding:0;
	margin:0 auto;
}



.main
{
	width: 1002px ;

	margin-left: auto ;
	margin-right: auto ;
	
}

/* banner START */

.banner
{
	background-image:url(../parts/bcop_02.jpg);
	height: 344px;
}

.menuline
{
	padding-right:35px;
	padding-left:35px;
	background-image:url(../parts/bcop_04.jpg);
	height: 35px;
}

.menulink
{
	/*background-image:url(../parts/glow.png);*/
	padding-top:9px;
	padding-left:3px;
	padding-right:3px;	
	margin:0 auto;
	float:left;
	height: 25px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;	
}

.menulinkh
{
	background-image:url(../parts/glow.png);
	padding-top:9px;
	padding-left:3px;
	padding-right:3px;	
	margin:0 auto;
	float:left;
	height: 25px;	
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
}

.menuseparator
{
	/*background-image:url(../parts/glow.png);*/
	padding-top:5px;
	width:2px;
	background-color:#06F;
	margin:0 auto;
	float:left;
	height: 29px;
}





.menuline a:link {color: #ffffff; text-decoration: none;}
.menuline a:visited {color: #ffffff; text-decoration: none;}
.menuline a:active {color: #ffffff; text-decoration: none;}
.menuline a:hover {color: #ffffff; text-decoration:underline;}
.menuline a: {color: #ffffff;}

/* banner END */

/* slider START */

#textSlide             { padding: 10px 30px; }
#textSlide h3          { font: 20px Georgia, Serif; }
#textSlide h4          { text-transform: uppercase; font: 15px Georgia, Serif; margin: 10px 0; }
#textSlide ul          { list-style: disc; margin: 0 0 0 25px; }
#textSlide ul li       { display: list-item; }

.quoteSlide            { padding: 30px; }
.quoteSlide blockquote { font: italic 24px/1.5 Georgia, Serif; text-align: center; color: #444; margin: 0 0 10px 0; }
.quoteSlide p          { text-align: center; }

/* Set second slider panel sizes */
#slider2 .panel1       { width: 500px; height: 350px; }
#slider2 .panel2       { width: 450px; height: 420px; }
#slider2 .panel3       { width: 680px; height: 317px; }
#slider2 .panel4       { } /* left undefined to show it defaults to wrapper size */
#slider2 .panel5       { width: 680px; height: 317px; }

/* slider END */

/* page START */
.page
{
	background-image:url(../parts/bcop_05.jpg);
	padding-left:30px;
	padding-right:30px;	
	font:Arial, Helvetica, sans-serif;
}

.left_menu_title
{
	font:Arial, Helvetica, sans-serif;
	font-weight:bold;
	color:#009;
	
}

.page_txt
{
	padding-left:4px;
	padding-right:4px;
	color:#006;
}

.page_slide
{
	font:Arial, Helvetica, sans-serif;
	color:#006;
}

	/* left bar BEGIN */
	.left_bar_frame
	{

		margin:0 auto;
		/*position:absolute;*/
		
		float:left;
		
		width: 210px;
		/*height: 400px;*/
		font-family: Arial, Helvetica, sans-serif;
		font-size:14px;	
	}

	.left_bar_up
	{
		background-image:url(../parts/left_menu_01.png);
		height:40px;
		
	}

	.left_bar_mid
	{
		padding-top:3px;
		padding-left:3px;
		padding-right:20px;
		padding-bottom:3px;
		background-image:url(../parts/left_menu_02.png);
		
	}
	
	.left_bar_mid a:link {color: #00C; text-decoration: none;}
	.left_bar_mid a:visited {color: #00C; text-decoration: none;}
	.left_bar_mid a:active {color: #00C; text-decoration: none;}
	.left_bar_mid a:hover {color: #00C; text-decoration:underline;}
	.left_bar_mid a: {color: #00C;}


	.left_bar_down
	{
		background-image:url(../parts/left_menu_04.png);
		height:42px;
	}
	/* left bar END */	

/* page END */


/* bottom START */

.bottom
{
	background-image:url(../parts/bcop_08.jpg);
	height: 215px;
	color: #ffffff;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:center;
	padding-top:3px;
	
}

/* bottom END */